@font-face {
  font-family: "PT Serif";
  font-weight: 400;
  src:
    url("/fonts/sz/pt-serif-v9-latin-italic.eot?#iefix") format("embedded-opentype"),
    url("/fonts/sz/pt-serif-v9-latin-italic.woff2")  format("woff2"),
    url("/fonts/sz/pt-serif-v9-latin-italic.woff")  format("woff"),
    url("/fonts/sz/pt-serif-v9-latin-italic.ttf")  format("truetype"),
    url("/fonts/sz/pt-serif-v9-latin-italic.svg#PT Serif")  format("svg");
}

@font-face {
  font-family: 'Oswald';
  src:
    url('/fonts/sz/oswald-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('/fonts/sz/oswald-v16-latin-regular.woff2') format('woff2'),
    url('/fonts/sz/oswald-v16-latin-regular.woff') format('woff'),
    url('/fonts/sz/oswald-v16-latin-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SZoSans-Bold';
  src:
    url('/fonts/sz/SZoSans2017-Web-Bold150.eot?#iefix') format('embedded-opentype'),
    url('/fonts/sz/SZoSans2017-Web-Bold150.woff2') format('woff2'),
    url('/fonts/sz/SZoSans2017-Web-Bold150.woff') format('woff'),
    url('/fonts/sz/SZoSans2017-Web-Bold150.ttf') format('truetype');
  font-weight: 150;
  font-style: normal;
}

/* Adapted from https://kyusuf.com/post/completely-css-custom-checkbox-radio-buttons-and-select-boxes */
.control {
  font-size: 18px;
  position: relative;
  display: block;
  margin-bottom: 15px;
  padding-left: 32px;
  cursor: pointer;
}

.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.control__indicator {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 12px;
  border: 2px solid #29293a;
  text-align: center;
  transition: background-color 0.3s linear;
  line-height: initial;
}

.control--radio .control__indicator {
  border-radius: 50%;
}

/* Disabled state */
.control input:disabled ~ .control__indicator {
  pointer-events: none;
  opacity: 0.6;
  background-color: #e6e6e6;
}

/* Check mark */
.control__indicator::after {
  position: absolute;
  display: none;
  content: '';
}

/* Checkbox tick */
.control--checkbox .control__indicator::after {
  top: -50%;
  left: 0;
  width: 12px;
  height: 12px;
  font-size: 18px;
  content: '×';
}

/* Radio button inner circle */
.control--radio .control__indicator::after {
  top: 2px;
  left: 2px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #29293a;
}

/* Show check mark */
.control input:checked ~ .control__indicator::after {
  display: block;
}

/* Disabled tick colour */
.control--checkbox input:disabled ~ .control__indicator::after {
  border-color: #7b7b7b;
}

/* Disabled circle colour */
.control--radio input:disabled ~ .control__indicator::after {
  background-color: #7b7b7b;
}

body {
  color: #29293a;
  max-height: 317px;
  font-family: 'PT Serif', sans-serif;
}

a,
a:link,
a:visited,
a:focus {
  color: #29293a;
}

#sz-rezept .pure-g [class*=pure-u] {
  font-family: 'PT Serif', sans-serif;
}

h1 {
  color: #333;
  font-family: 'Oswald', sans-serif;
  font-size: 1.7em;
  font-weight: 300;
  margin-bottom: 10px;
  letter-spacing: 0;
}

fieldset.primary,
fieldset.actions {
  position: relative;
  padding: 0 0 0 10px;
}

fieldset.actions {
  padding-bottom: 10px;
}

.pure-form label,
.pure-form .pure-radio,
.pure-form .pure-checkbox {
  margin: 0;
}

::placeholder {
  font-family: 'PT Serif', sans-serif;
  color: #71737f;
  letter-spacing: 1px;
}

input[type=email].is-invalid::placeholder {
  font-size: 12px;
}

input[type=email].is-invalid::-webkit-input-placeholder {
  font-size: 12px;
}

input[type=email].is-invalid:-ms-input-placeholder {
  font-size: 12px;
}

::-webkit-input-placeholder {
  font-family: 'PT Serif', sans-serif;
  color: #71737f;
  letter-spacing: 1px;
}

:-ms-input-placeholder {
  font-family: 'PT Serif', sans-serif;
  color: #71737f !important;
  letter-spacing: 1px;
}

/*
 * NOTE: The -webkit-* selectors must not be mixed with the regular ones,
 * see https://stackoverflow.com/a/9705712 for details.
*/
.error-message,
.is-invalid,
#sz-rezept .is-invalid ~ .control__indicator {
  opacity: 1;
  color: #d86868 !important;
  border-color: #d86868 !important;
}

.is-invalid::placeholder {
  opacity: 1;
  color: #d86868 !important;
  border-color: #d86868 !important;
}

.is-invalid::-webkit-input-placeholder {
  opacity: 1;
  color: #d86868 !important;
  border-color: #d86868 !important;
}

.is-invalid:-ms-input-placeholder {
  opacity: 1;
  color: #d86868 !important;
  border-color: #d86868 !important;
}

.error-message {
  margin-top: 0;
  margin-bottom: 2px;
  padding-left: 32px;
  font-size: 0.75em;
  line-height: 16px;
}

.error-message.hidden + .action-container {
  padding-top: 18px;
}

.wrapper {
  border-width: 1px 0;
  border-color: #a2e8b3;
  border-style: solid;
  padding: 50px 0;
}

body.single .wrapper {
  position: relative;
  min-height: 100px;
  padding: 40px 40px 20px;
  background-color: #a2e8b3;
  border-width: 0;
}

.newsletter-logo {
  position: absolute;
  top: 40px;
  right: 40px;
  max-height: 50px;
  max-width: 100%;
}

#sz-rezept input,
#sz-rezept button,
#sz-rezept label {
  font-size: 0.875em;
}

#sz-rezept [type=email],
#sz-rezept [type=text] {
  border: 0;
  border-bottom: 1.5px solid #000;
  border-radius: 0;
  box-shadow: none;
  margin-right: 30px;
  margin-bottom: 20px;
  padding: 0.35em 0.4em;
}

#sz-rezept [type=email] {
  margin-right: 0;
  width: 310px;
}

#sz-rezept [type=submit] {
  position: absolute;
  bottom: -2.5em;
  right: 0;
  font-family: "PT Serif", serif;
  letter-spacing: 1.3px;
  height: 35px;
  min-width: 230px;
  background-image: none;
  background-color: #333;
  padding: 0.6em 1em;
}

#sz-rezept [type=submit]:hover,
#sz-rezept [type=submit]:focus {
  background-color: #29293a;
}

#sz-rezept .privacy-confirmation {
  max-width: 755px;
  font-size: 0.625em;
  line-height: 1.6;
}

#sz-rezept .primary [type=email],
#sz-rezept .primary [type=text] {
  margin-bottom: 8px;
}

#sz-rezept input:disabled {
  background-color: transparent;
  color: #71737f;
}

.description {
  line-height: 25px;
  max-width: 600px;
}

.salutation-choices {
  display: flex;
  margin-bottom: 15px;
}

.salutation-choices .pure-radio {
  margin-right: 20px;
  padding-left: 25px;
}

.newsletter-choice:last-child {
  margin-bottom: 0;
}

p.more {
  text-align: right;
  font-family: 'SZoSans-Bold', sans-serif;
  letter-spacing: 1.2px;
  font-size: 0.875em;
}

p.more a {
  text-decoration: none;
  border-bottom: 1.5px solid;
  padding-bottom: 3px;
}

p.more a::after {
  position: relative;
  left: 0;
  padding-left: 5px;
  content: '→';
  transition: left 0.5s linear;
}

p.more a:hover::after {
  left: 5px;
}

div #messages {
  min-height: 77px;
}

#messages h1 {
  line-height: 1.08;
  letter-spacing: 0.6px;
  max-width: 640px;
  font-weight: normal;
  font-family: 'Oswald', serif;
  margin-top: 30px;
}

#messages p {
  line-height: 1.875;
  max-width: 640px;
  font-size: 1.0625em;
}

img[src$="das-rezept.png"].newsletter-logo {
  max-height: 75px;
}

@media screen and (min-width: 860px) {
  .submit-container {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
  }

  .submit-container .error-message {
    margin-right: 32px;
  }

  #sz-rezept .submit-container [type=submit] {
    display: block;
    position: static;
    left: auto;
    margin-top: 0;
  }

  #sz-rezept [type=text] {
    width: 150px;
  }

  #sz-rezept [type=email] {
    width: 280px;
  }
}

@media screen and (max-width: 768px) {
  #preference-request-form [type=email] {
    width: 40%;
  }

  .newsletter-choice .preview img,
  .extra-information {
    display: none !important;
  }

  img[src$="das-rezept.png"].newsletter-logo {
    height: 60px;
    max-height: 60px;
  }

  #sz-rezept.single .wrapper {
    margin: 5px;
    padding: 130px 25px 65px;
  }

  .submit-container .error-message {
    margin-top: 10px;
  }

  .error-message.hidden + .action-container {
    padding-top: 34px;
  }

  #sz-rezept .submit-container .error-message,
  #sz-rezept .privacy-confirmation {
    max-width: 225px;
  }

  #messages h1 {
    margin-top: 0;
  }

  #messages p {
    margin-top: 30px;
  }

  #sz-rezept .wrapper p {
    max-width: 100%;
  }

  p.description {
    font-family: "PT Serif", serif;
    line-height: 1.5;
    letter-spacing: 0;
    margin-bottom: 30px;
  }

  #preference-request-form,
  .personal-data-fieldset-wrapper,
  fieldset.newsletter-list,
  fieldset.actions,
  fieldset.primary {
    padding: 0;
  }

  #sz-rezept [type=email],
  fieldset.actions {
    width: 100%;
  }

  fieldset.actions {
    margin-bottom: 20px;
  }

  #sz-rezept [type=submit] {
    bottom: -4.5em;
    right: auto;
    left: 50%;
    margin-left: -115px;
  }
}
